export const img = {
  online: new URL('@/assets/images/device/count/online.png', import.meta.url),
  backup: new URL('@/assets/images/device/count/backup.png', import.meta.url),
  offline: new URL('@/assets/images/device/count/offline.png', import.meta.url),
}
